<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW 6 Advanced JS</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="shortcut icon" href="./favicon.png" type="image/x-icon">
</head>
<body>
    <script src="./script.js" defer></script>

    <div class="btn">Знайти по IP</div>
    <div class="out"></div>
    
</body>
</html>